=== debian/control ===
--- 
+++ 
@@ -7,21 +7,21 @@
 Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
                doxygen,
-               extra-cmake-modules (>= 5.101.0~),
+               extra-cmake-modules (>= 5.102.0~),
                libgcrypt20-dev (>= 1.5.0~),
                libgpgme-dev | libgpgme11-dev,
                libgpgmepp-dev (>= 1.7.0~) | libgpgmepp6-dev,
                libgpgmepp-dev (>= 1.7.0~) | libqgpgme7-dev,
-               libkf5config-dev (>= 5.101.0~),
-               libkf5configwidgets-dev (>= 5.101.0~),
-               libkf5coreaddons-dev (>= 5.101.0~),
-               libkf5dbusaddons-dev (>= 5.101.0~),
-               libkf5doctools-dev (>= 5.101.0~),
-               libkf5i18n-dev (>= 5.101.0~),
-               libkf5notifications-dev (>= 5.101.0~),
-               libkf5service-dev (>= 5.101.0~),
-               libkf5widgetsaddons-dev (>= 5.101.0~),
-               libkf5windowsystem-dev (>= 5.101.0~),
+               libkf5config-dev (>= 5.102.0~),
+               libkf5configwidgets-dev (>= 5.102.0~),
+               libkf5coreaddons-dev (>= 5.102.0~),
+               libkf5dbusaddons-dev (>= 5.102.0~),
+               libkf5doctools-dev (>= 5.102.0~),
+               libkf5i18n-dev (>= 5.102.0~),
+               libkf5notifications-dev (>= 5.102.0~),
+               libkf5service-dev (>= 5.102.0~),
+               libkf5widgetsaddons-dev (>= 5.102.0~),
+               libkf5windowsystem-dev (>= 5.102.0~),
                libqca-qt5-2-dev (>= 2.3.1~),
                libqca-qt5-2-plugins <!nocheck>,
                libqt5sql5-sqlite,
@@ -29,7 +29,7 @@
                qtbase5-dev (>= 5.15.2~),
                qttools5-dev,
                qttools5-dev-tools,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://invent.kde.org/frameworks/kwallet
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kwallet
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kwallet.git
@@ -67,9 +67,9 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libkf5config-dev (>= 5.101.0~),
+Depends: libkf5config-dev (>= 5.102.0~),
          libkf5wallet5 (= ${binary:Version}),
-         libkf5windowsystem-dev (>= 5.101.0~),
+         libkf5windowsystem-dev (>= 5.102.0~),
          libkwalletbackend5-5 (= ${binary:Version}),
          qtbase5-dev (>= 5.15.2~),
          ${misc:Depends},
