=== src/api/CMakeLists.txt ===

add_subdirectory(KWallet)
