=== debian/changelog ===
kwallet-kf5 (5.103.0-1deepin1) unstable; urgency=medium

  * Disable building of kwalletd and kwallet-query to prepare coinstability with KF6 kwallet.

 -- lichenggang <lichenggang@deepin.org>  Sat, 23 Nov 2024 14:02:44 +0800

kwallet-kf5 (5.103.0-1deepin0) unstable; urgency=medium

  * No source change upload against GCC 12.

 -- Tianyu Chen <sweetyfish@deepin.org>  Thu, 19 Sep 2024 22:52:37 +0800

kwallet-kf5 (5.103.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.103.0).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 12 Feb 2023 21:44:30 +0100
