=== debian/control ===
--- 
+++ 
@@ -7,21 +7,21 @@
 Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
                doxygen,
-               extra-cmake-modules (>= 5.103.0~),
+               extra-cmake-modules (>= 5.104.0~),
                libgcrypt20-dev (>= 1.5.0~),
                libgpgme-dev | libgpgme11-dev,
                libgpgmepp-dev (>= 1.7.0~) | libgpgmepp6-dev,
                libgpgmepp-dev (>= 1.7.0~) | libqgpgme7-dev,
-               libkf5config-dev (>= 5.103.0~),
-               libkf5configwidgets-dev (>= 5.103.0~),
-               libkf5coreaddons-dev (>= 5.103.0~),
-               libkf5dbusaddons-dev (>= 5.103.0~),
-               libkf5doctools-dev (>= 5.103.0~),
-               libkf5i18n-dev (>= 5.103.0~),
-               libkf5notifications-dev (>= 5.103.0~),
-               libkf5service-dev (>= 5.103.0~),
-               libkf5widgetsaddons-dev (>= 5.103.0~),
-               libkf5windowsystem-dev (>= 5.103.0~),
+               libkf5config-dev (>= 5.104.0~),
+               libkf5configwidgets-dev (>= 5.104.0~),
+               libkf5coreaddons-dev (>= 5.104.0~),
+               libkf5dbusaddons-dev (>= 5.104.0~),
+               libkf5doctools-dev (>= 5.104.0~),
+               libkf5i18n-dev (>= 5.104.0~),
+               libkf5notifications-dev (>= 5.104.0~),
+               libkf5service-dev (>= 5.104.0~),
+               libkf5widgetsaddons-dev (>= 5.104.0~),
+               libkf5windowsystem-dev (>= 5.104.0~),
                libqca-qt5-2-dev (>= 2.3.1~),
                libqca-qt5-2-plugins <!nocheck>,
                libqt5sql5-sqlite,
@@ -36,12 +36,20 @@
 Rules-Requires-Root: no
 
 Package: libkf5wallet-bin
-Section: oldlibs
-Architecture: all
-Depends: kwallet6, ${misc:Depends}
-Description: transitional dummy package
- This is a transitional dummy package. It can safely be removed.
-
+Architecture: any
+Depends: libkf5wallet-data (= ${source:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends},
+Breaks: kio (<< 5.54),
+        libkf5khtml5 (<< 5.54),
+        libkf5wallet5 (<< 4.100.0),
+        libkf5webkit5 (<< 5.54),
+Replaces: libkf5wallet5 (<< 4.100.0),
+Description: Secure and unified container for user passwords.
+ Runtime for interface to KWallet, the safe desktop-wide storage
+ for passwords on KDE workspaces.
+ .
+ Contains the runtime files for kwallet-framework
 
 Package: libkf5wallet-data
 Architecture: all
@@ -59,9 +67,10 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libkf5config-dev (>= 5.103.0~),
+Depends: libkf5config-dev (>= 5.104.0~),
          libkf5wallet5 (= ${binary:Version}),
-         libkf5windowsystem-dev (>= 5.103.0~),
+         libkf5windowsystem-dev (>= 5.104.0~),
+         libkwalletbackend5-5 (= ${binary:Version}),
          qtbase5-dev (>= 5.15.2~),
          ${misc:Depends},
 Recommends: libkf5wallet-doc (= ${source:Version}),
@@ -86,6 +95,7 @@
 Package: libkf5wallet5
 Architecture: any
 Depends: libkf5wallet-data (= ${source:Version}),
+         libkwalletbackend5-5 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends},
 Multi-Arch: same
@@ -93,3 +103,11 @@
  Interface to KWallet, the safe desktop-wide storage
  for passwords on KDE workspaces.
 Breaks: kio (<< 5.54), libkf5khtml5 (<< 5.54), libkf5webkit5 (<< 5.54),
+
+Package: libkwalletbackend5-5
+Architecture: any
+Depends: ${misc:Depends}, ${shlibs:Depends},
+Multi-Arch: same
+Description: Secure and unified container for user passwords.
+ Backend to KWallet, the safe desktop-wide storage
+ for passwords on KDE workspaces.
