## kwallet-kf5 5.109.0

=== debian/changelog ===
kwallet-kf5 (5.109.0-0ubuntu1) mantic; urgency=medium

  * New upstream release (5.109.0)

 -- Rik Mills <rikmills@kde.org>  Fri, 18 Aug 2023 05:51:16 +0100

kwallet-kf5 (5.108.0-0ubuntu1) mantic; urgency=medium

  * New upstream release (5.108.0)

 -- Rik Mills <rikmills@kde.org>  Sat, 08 Jul 2023 12:22:44 +0100

kwallet-kf5 (5.107.0-0ubuntu1) mantic; urgency=medium

  * New upstream release (5.107.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sat, 10 Jun 2023 21:07:27 +0100

kwallet-kf5 (5.106.0-0ubuntu1) mantic; urgency=medium

  [ Rik Mills ]
  * New upstream release (5.106.0)

  [ José Manuel Santamaría Lema ]
  * Update symbols files, remove private missing symbols

 -- Rik Mills <rikmills@kde.org>  Tue, 16 May 2023 16:48:42 +0100

kwallet-kf5 (5.104.0-0ubuntu2) lunar; urgency=medium

  * Fix typo in minimum gpgme build dep version. 1.17.0 -> 1.7.0.

 -- Rik Mills <rikmills@kde.org>  Mon, 13 Mar 2023 21:19:06 +0000

kwallet-kf5 (5.104.0-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.104.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 13 Mar 2023 13:18:32 +0000

kwallet-kf5 (5.103.0-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.103.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Wed, 15 Feb 2023 13:45:21 +0000

kwallet-kf5 (5.102.0-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.102.0)

 -- Rik Mills <rikmills@kde.org>  Sun, 05 Feb 2023 15:58:52 +0000

kwallet-kf5 (5.101.0-0ubuntu2) lunar; urgency=medium

  * Drop gpgme build deps back to 1.17.0 as set in CMakeLists.txt

 -- Rik Mills <rikmills@kde.org>  Mon, 12 Dec 2022 21:35:20 +0000

kwallet-kf5 (5.101.0-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.101.0)

 -- Rik Mills <rikmills@kde.org>  Sat, 10 Dec 2022 13:22:32 +0000

kwallet-kf5 (5.100.0-0ubuntu3) lunar; urgency=medium

  * Build now with gpgme1.0 1.8.0 (LP: #1998144)

 -- Rik Mills <rikmills@kde.org>  Tue, 29 Nov 2022 07:46:45 +0000

kwallet-kf5 (5.100.0-0ubuntu2) lunar; urgency=medium

  * For now skip optional gpgmp build deps.

 -- Rik Mills <rikmills@kde.org>  Wed, 16 Nov 2022 19:36:28 +0000

kwallet-kf5 (5.100.0-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.100.0)
  * Update build-deps and deps with the info from cmake.

 -- Rik Mills <rikmills@kde.org>  Tue, 15 Nov 2022 17:16:50 +0000

kwallet-kf5 (5.99.0-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.99.0)

 -- Rik Mills <rikmills@kde.org>  Mon, 31 Oct 2022 11:01:06 +0000
